{ inputs, ... }: {
  flake.modules.homeManager.system-base = { config, ... }: {
    imports = with inputs.self.modules.homeManager; [
    ];

    home.homeDirectory = "/home/${config.home.username}";
    home.stateVersion = "25.11";
  };
}
